<!DOCTYPE html>
<html lang='en'>

<head>
	<meta name='author' content='Mantas Salasevicius' />
	<meta name='keywords' content='' />
	<meta name='description' content='' />
	<meta charset='utf-8' />
	<title>The snake game by Mantas Salasevicius</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<link type='text/css' rel='stylesheet' href='styles.css' />
	<link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700" rel="stylesheet">
</head>

<body>
	<div id='content'>

		<a href='index.html' id='logo'><img src='images/logo.png' alt='' /></a>

		<div id='theGame'>
			<h4 id='heading'>SNAKE <span>GAME</span></h4>
			<p id='text'>This game has been developed by Mantas Salasevicius!</p>

			<input id="startTheGame" type="button" value='Play now' />

			<canvas id='myCanvas' style="display: none;" width='500' height='300' tabindex='1'></canvas>

			<div id='score'></div>

			<script>
				// jQuery to prepare the start game, and load javascript file when player starts the game.

				$("#startTheGame").click(function() {
					$("#myCanvas").show();
					$("#startTheGame").hide();

					var script = document.createElement('script');
					script.setAttribute('type', 'text/javascript');
					script.setAttribute('src', 'script.js');
					document.head.appendChild(script);
				});
			</script>
		</div>
	</div>

	<div class='controls'>
		<h4>Controls</h4>

		<div class='row'>
			<div class='col-50-a'>
				<div class='col-45-a'>
					<div class='key'>&uarr;</div>
					<br />
					<div class='key'>&larr;</div>
					<div class='key'>&darr;</div>
					<div class='key'>&rarr;</div>
				</div>

				<div class='col-10'>
					OR
				</div>

				<div class='col-45-b'>
					<div class='key'>W</div>
					<br />
					<div class='key'>A</div>
					<div class='key'>S</div>
					<div class='key'>D</div>
				</div>

				<p>movement controls</p>
			</div>

			<div class='col-50-b'>
				<div class='col-45-a'>
					<div class='key-2'>SPACE</div>
				</div>

				<div class='col-10'>
					OR
				</div>

				<div class='col-45-b'>
					<div class='key-2'>SHIFT</div>
				</div>
			</div>

			<p>speed up</p>

		</div>
	</div>

	<img id='apple' src='images/apple.png' alt='' />
	<img id='snake' src='images/snake.png' alt='' />
</body>

</html>
